Support professionnel

Français

X

Sélectionnez votre langue :

Comment résoudre une erreur d'installation Cats Claw dans Norman Endpoint Protection 8.1

Instructions

Après la mise à niveau vers Norman Endpoint Protection 8.1 vous pouvez rencontrer le message d'erreur suivant à chaque démarrage du système :
La version requise de NDLG.dll n'est pas présente. Assurez-vous que Cats Claw est correctement installé

. Il existe deux scénarios connus où ce problème se posera :

Scénario 1 :



Des versions en langage local de Norman Endpoint Manager et Norman Endpoint Protection ont été installées sur tous les clients du réseau. Vous ne devez jamais installer Norman Endpoint Manager et Norman Endpoint Protection sur tous les clients d'un réseau. Norman Endpoint Manager est la console de gestion et ne doit donc être installé que sur une machine. Pour résoudre ce problème, désinstallez les deux programmes et réinstallez Norman Endpoint Protection uniquement. 

Scénario 2 :

Vous avez installé une version linguistique locale de Norman Endpoint Manager et distribué une version locale de Norman Endpoint Protection à tous les clients de votre réseau. Après l'installation, vous avez désélectionné la langue locale sous Produits> Langues.

Pour résoudre le problème, procédez comme suit :

  1. Ouvrez la console Norman Endpoint Manager
  2. Sélectionnez la langue locale sous Produits> Langues
  3. Exécuter la mise à jour Internet
Une fois que les composants de la langue locale ont été distribués à tous les clients, votre problème sera résolu.

Cet article vous a-t-il aidé ?